package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmsolicitudarmasPK;
import com.qsoft.rs.sincoar.dto.TarmsolicitudarmasPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmsolicitudarmasPKMapper {

    TarmsolicitudarmasPKMapper INSTANCE = Mappers.getMapper(TarmsolicitudarmasPKMapper.class);

    TarmsolicitudarmasPK getEntidad(TarmsolicitudarmasPKDTO tarmsolicitudarmasPK);

    TarmsolicitudarmasPKDTO getDto(TarmsolicitudarmasPK tarmsolicitudarmasPK);

}